import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-threshold',
  templateUrl: './threshold.component.html',
  styles: []
})
export class ThresholdComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
